/**********************************************************************
																$SERVICES
**********************************************************************/
.services .section__title {
	margin-bottom: 30px;
}
.service-cards {
	margin: 0 -16px;
	justify-content: center;
}
.service-card {
	width: calc(100% / 4 - 32px);
	min-width: 250px;
	margin: 0 16px 40px;
	position: relative;
}
.service-card:hover {
	transform: none;
	transition: all 2.3s;
	box-shadow: none !important;
}
.service-card__image-wrap {
	overflow: hidden;
}
.service-card__image {
	float: left;
}
.service-card__content-wrap {
	padding: 20px;
}
.service-card__title {
	font-size: 20px;
	text-align: center;
}
.service-card__content {
	display: none;
	/* padding-top: 24px; */
	position: absolute;
	bottom: 20px;
}
.service-card__content-wrap {
	background: #f2f7fc;
}
.service-card:hover .service-card__content-wrap {
	transition: all 1.3s;
	/*transform: scale(1.02);*/
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 100%;
	-webkit-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
	 -moz-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
				box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
}

.sve {
	transform: scaleY(-1);
	-webkit-transform: scaleY(-1);
	-moz-transform: scaleY(-1);
	-o-transform: scaleY(-1);
	position: relative;
}

.sve-title {
	margin-bottom: 15px;
}

.service-card:hover .stc {
	display: none;
}


.service-card:hover .service-card__content {
	display: block;
}
.service-card__subservice {
	margin-bottom: 5px;
	padding-left: 20px;
	position: relative;
}
.service-card__subservice::before {
	content: 'â€¢';
	display: block;
	position: absolute;
	left: 0;
}
.service-card__subservice:hover {
	text-decoration: underline;
}

.f_unit, .b_unit {
	overflow: hidden;
}

.back {
	transform: rotateX(180deg);
	-webkit-transform: rotateX(180deg);
	-moz-transform: rotateX(180deg);
	-o-transform: rotateX(180deg);
	background: #f2f7fc;
}

#service-cards_slider {
	display: none;
}

.flipcard {
	position: relative;
	perspective: 1000px;
	float:left;
	width: calc(100% / 4 - 32px);
	min-width: 250px;
	height: 291px;
	margin: 0 16px 40px;
	background: #f2f7fc;
}

.flipcard.h:hover .front, .flipcard.h.flip .front {
	transform: rotateX(180deg);
	-webkit-transform: rotateX(180deg);
	-moz-transform: rotateX(180deg);
	-o-transform: rotateX(180deg);
}

.flipcard.h:hover .back, .flipcard.h.flip .back {
	transform: rotateX(0deg);
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-o-transform: rotateX(0deg);
}

.flipcard.h .back {
	transform: rotateX(-180deg);
	-webkit-transform: rotateX(-180deg);
	-moz-transform: rotateX(-180deg);
	-o-transform: rotateX(-180deg);
	padding: 20px;
}

.flipcard .front, .flipcard .back {
	position:absolute;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	transition: all 0.5s ease-in;
	color: #3a405d;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-webkit-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
	-moz-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
	box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
}

.flipcard img {
	width:100%;
	height:100%;
}

.direcin {
	display: none;
}